# OpenResponsesRequestRoute

Routing strategy for multiple models: "fallback" (default) uses secondary models as backups, "sort" sorts all endpoints together by routing criteria.


## Values

| Name       | Value      |
| ---------- | ---------- |
| `FALLBACK` | fallback   |
| `SORT`     | sort       |